.splide__controls{
    margin-top: 36px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 22px;
}

.posters-splide .splide__arrow{
    position: inherit;
    top: inherit;
    left: inherit;
    bottom: inherit;
    right: inherit;
    transform: none;
    background-color: var(--color_2);
}

.posters-splide .splide__arrow svg{
    fill: var(--color_1);
    width: 14px;
    height: 14px;
}
.posters-splide .splide__arrow:hover, .posters-splide .splide__arrow:focus{
    background-color: var(--color_3);
}

.splide__pagination--custom{
    min-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    position: relative;
    left: inherit;
    bottom: inherit;
    right: inherit;
    padding: 0;
}

.splide__pagination--custom .splide__pagination__page{
    background-color: var(--color_2);
    color: var(--color_1);
    font-family: var(--font-primary);
    font-size: var(--font-sm);
    width: fit-content;
    height: auto;
    padding: 8px 16px;
    border-radius: 4px;
    border: none;
}

.splide__pagination--custom .splide__pagination__page.is-active{
    transform: none;
    background-color: var(--color_3);
    color: var(--white_01);
}

.pagination-wrapper {
    width: 180px;
    overflow: hidden;
    /* -webkit-mask-image: linear-gradient(to right, black 0%, black 75%, transparent 100%);
    mask-image: linear-gradient(to right, black 0%, black 75%, transparent 100%); */
}
.posters-splide-2018 .pagination-wrapper{
    flex: 1;
}

.splide__pagination--custom {
    flex-wrap: nowrap;
    justify-content: flex-start;
    transition: transform 0.05s ease-out;
}

.posters-splide-2018 .splide__pagination--custom{
    justify-content: center;
}

.splide__pagination--custom .splide__pagination__page {
    flex-shrink: 0;
}

@media (min-width: 600px) {
    .pagination-wrapper {
        width: 250px;
    }
}

@media (min-width: 768px) {

    .splide__controls{
        padding: 0;
    }
    .pagination-wrapper {
        width: auto;
        overflow: visible;
        -webkit-mask-image: none;
        mask-image: none;
    }

    .splide__pagination--custom {
        flex-wrap: wrap;
        justify-content: center;
        transition: none;
    }
}